
 
.date {font color="#000000" size="-1"}

.tecka {Font style=mso-char-type: symbol; mso-symbol-font-family: Symbol; font-size: 10.0pt; font-family: Symbol; mso-ascii-font-family: Verdana; mso-hansi-font-family: Verdana; color: red}

.nadpiscerv {font-size:22;font-family:large;Verdana;color:red}


.odkaz {font-size:20;font-family:large;Verdana;color:#FF33FF}


.normal {font-size:18;font-family:large;Verdana;color:#FFFFFF}	

.normalA {font-size:14;font-family:large;Verdana;color:#FFFFFF}

.poznamka {font-size:10;font-family:large;Verdana;color:#FFFFFF}